.icon-playcircle:before, .icon-playcircle:after,
.more:before, .more:after { top:-.075em; }

.section-mpowerapp-parkinson .subsection-subheadline { padding-right:0; }

.section-lifestyle .quote-copy p { margin-right:-.5em; }
.section-lifestyle .caption-copy,
.figcaption-overlay.right .section-content { text-align:left; }

.section-diabetes .subsection-subheadline { padding-right:0; }

@media only screen and (max-width: 1068px) {
	.section-lifestyle .quote-copy p { margin-right:0; }
	.section-chronic .subsection-subheadline { padding-right:0; }
}

@media only screen and (max-width: 735px) {
	.section-lifestyle .quote-copy p { margin-right:0; }
	.section-researchkit-participants .halved { padding-right:0; }
	.section-mpowerapp-parkinson .app-callout { width:100%; padding-left:0; }
	.section-mpowerapp-parkinson .app-callout--content { padding-left:80px; }
	
	.section-diabetes .app-callout p { width:220px; }
	
	.section-chronic .text { padding-right:0; }
}

/* JP Specific Images */

.section-researchkit-apps .image-heartbrain-icon {
	width: 66px;
	height: 66px;
	background-size: 66px 66px;
	background-repeat: no-repeat;
	background-image: url("/jp/researchkit/images/heartbrain_icon_large.png");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.section-researchkit-apps .image-heartbrain-icon {
		background-image: url("/jp/researchkit/images/heartbrain_icon_large_2x.png");
	}
}

.section-researchkit-apps .image-gluconote-icon {
	width: 66px;
	height: 66px;
	background-size: 66px 66px;
	background-repeat: no-repeat;
	background-image: url("/jp/researchkit/images/gluconote_icon_large.png");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.section-researchkit-apps .image-gluconote-icon {
		background-image: url("/jp/researchkit/images/gluconote_icon_large_2x.png");
	}
}

.section-researchkit-apps .image-locomonitor-icon {
	width: 66px;
	height: 66px;
	background-size: 66px 66px;
	background-repeat: no-repeat;
	background-image: url("/jp/researchkit/images/locomonitor_icon_large.png");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.section-researchkit-apps .image-locomonitor-icon {
		background-image: url("/jp/researchkit/images/locomonitor_icon_large_2x.png");
	}
}

.section-medicalcommunity .image-juntendo-univ {
	width: 100px;
	height: 90px;
	background-size: 100px 90px;
	background-repeat: no-repeat;
	background-image: url("/jp/researchkit/images/lw22_juntendouniv_large.jpg");
	margin-top: 5px;
	margin-bottom: 5px
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.section-medicalcommunity .image-juntendo-univ {
		background-image: url("/jp/researchkit/images/lw22_juntendouniv_large_2x.jpg");
	}
}

@media only screen and (max-width: 1068px) {
	.section-medicalcommunity .image-juntendo-univ {
		width: 85px;
		height: 72px;
		background-size: 85px 72px;
		background-repeat: no-repeat;
		background-image: url("/jp/researchkit/images/lw22_juntendouniv_medium.jpg");
		margin-top: 9px;
		margin-bottom: 9px;
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.section-medicalcommunity .image-juntendo-univ {
		background-image: url("/jp/researchkit/images/lw22_juntendouniv_medium_2x.jpg");
	}
}

.section-medicalcommunity .image-tokyo-univ {
	width: 240px;
	height: 40px;
	background-size: 240px 40px;
	background-repeat: no-repeat;
	background-image: url("/jp/researchkit/images/lw23_tokyouniv_large.jpg");
	margin-top: 30px;
	margin-bottom: 30px;
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.section-medicalcommunity .image-tokyo-univ {
		background-image: url("/jp/researchkit/images/lw23_tokyouniv_large_2x.jpg");
	}
}

@media only screen and (max-width: 1068px) {
	.section-medicalcommunity .image-tokyo-univ {
		width: 189px;
		height: 31px;
		background-size: 189px 31px;
		background-repeat: no-repeat;
		background-image: url("/jp/researchkit/images/lw23_tokyouniv_medium.jpg");
		margin-top: 29.5px;
		margin-bottom: 29.5px;
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.section-medicalcommunity .image-tokyo-univ {
		background-image: url("/jp/researchkit/images/lw23_tokyouniv_medium_2x.jpg");
	}
}
